Loading the new Help Center

Todoist系统要求

适用于:
免费版
高级版
商务版

如果您想要在网页浏览器、桌面或移动设备上使用Todoist的话,以下是您需要的不同的运行系统版本:

网页

您可以在以下浏览器中使用Todoist网页版应用

Todoist仅支持最新版本的浏览器。为了确保您获得最佳的用户体验,请确保您的浏览器已经更新到最新版本。
  • macOS、Windows和Linux的Google Chrome
  • macOS、Windows和Linux的火狐
  • macOS、Windows和Linux的Opera
  • macOS和Windows的Safari
  • Windows的Microsoft Edge
移动浏览器不支持网页版应用,请使用移动版应用来访问您的Todoist账户。

macOS

如果您的电脑正在运行macOS 10.11或者更高版本的macOS系统,那么您就可以使用macOS版Todoist应用

Windows版

如果您的电脑正在运行64位的Windows 10/11系统,您可以使用Windows版应用

Android

如果您的设备正在运行Android 6.0或者更高版本的Android系统,那么您就可以使用Android版Todoist应用

iOS

如果您的设备正在运行iOS 13或者更高版本的iOS系统,那么您就可以使用iOS版Todoist应用

Apple Watch

如果您的设备正在运行watchOS 5或者更高版本的watchOS系统,那么您就可以使用watchOS版Todoist应用

Wear OS

如果您的设备正在运行任何谷歌的Wear OS版本,您可以使用Wear OS版Todoist

Linux

如果您的电脑正在运行Ubuntu 20.04版本的Linux系统,那么您就可以使用Linux版Todoist应用。我们希望未来可以扩展对这个系统的支持。